<ion-view title="edit infoGeneral" ng-controller="infoGeneralCtrl as ctrl">
	<div class="container" style="padding-top: 50px">

		<div class="row">
			<div class="col-sm-12">
				<h4>General Info:</h4>
				<hr>
				<form class="form-horizontal">

          <div class="form-group">
            <label class="col-sm-2 control-label">Title:</label>
            <div class="col-sm-10">
              <input type="text" class="form-control"
                     ng-model="ctrl.infoGeneral.title">
            </div>
          </div>
          
          <div class="form-group">
            <label class="col-sm-2 control-label">Link:</label>
            <div class="col-sm-10">
              <input type="text" class="form-control"
                     ng-model="ctrl.infoGeneral.link">
            </div>
          </div>

					<!-- textarea -->
					<div class="form-group">
						<label class="col-sm-2 control-label">Content:</label>
						<div class="col-sm-10">
							<text-angular ng-model="ctrl.infoGeneral.content"></text-angular>
						</div>
					</div>

					<!-- submit form -->
					<div class="form-group">
						<div class="col-sm-offset-2 col-sm-10">
							<button type="button" class="btn btn-success" ng-click="ctrl.save()">
								Save
							</button>
						</div>
					</div>

				</form>
			</div><!--- /.col -->
		</div><!-- /.row -->

	</div><!-- /.container -->
</ion-view>
